Subject: Re: gnome-shell: Still hangs, but 10 minutes or so after startup this time

From: Jason Cassell <[email-masked]>
Date: Wed, 23 Jan 2013 18:12:00 -0800

It's up to 4 hangs out of 13 startups now, all 10 minutes after startup.
The backtrace from the third hang looks the same as the one from the
second one.

In case it matters, I have 2 side by side 1920x1080 screens.  The only
extension I have on is the Native Window Placement Extension.

When gnome-shell comes back after I kill it, it never seems to hang.  I
might try killing it preemptively after every startup.